Ergebnis 1 bis 5 von 5
  1. #1
    Mitglied Avatar von Annika_Kremer
    Registriert seit
    Aug 2008
    Beiträge
    4.840
    NewsPresso
    166 (Virtuose)
    Danksagungen
    2

    Standard Sicherheitslücke: Adobe kündigt Notfall-Update an

    Die Adobe-Produkte Acrobat, Reader und Flash Player sind momentan von einer kritischen Sicherheitslücke betroffen. Diese stuft Adobe offenbar als so gravierend sein, dass das Unternehmen sich - entgegen seiner sonstigen Patchday-Politik - für die zügige Bereitstellung eines außerplanmäßigen Updates entschied. Der Termin für das Update ist aber versionsabhängig.

    zur News

  2. #2
    Gesperrt Avatar von Artesia
    Registriert seit
    Nov 2007
    Ort
    Utopia
    Beiträge
    3.527
    NewsPresso
    6 (Könner)
    Danksagungen
    188

    Standard Re: Sicherheitslücke: Adobe kündigt Notfall-Update an

    Danke für die Infos, Annika.
    Ich gehe dann mal gleich einen privaten Patchday machen und haue die ganze Software von der Platte runter, bis Adobe ihre Probleme in den Griff kriegt.

  3. #3
    Mitglied
    Registriert seit
    Apr 2010
    Beiträge
    120
    NewsPresso
    1 (Talent)
    Danksagungen
    4

    Standard Re: Sicherheitslücke: Adobe kündigt Notfall-Update an

    Wat bin ich froh, dass ich den Mist unter Linux gar nicht erst installieren kann...

  4. #4
    Mitglied Avatar von flo8464
    Registriert seit
    Jul 2006
    Beiträge
    1.732
    Danksagungen
    0

    Standard Re: Sicherheitslücke: Adobe kündigt Notfall-Update an

    Zitat Zitat von Flying-Ghost Beitrag anzeigen
    Wat bin ich froh, dass ich den Mist unter Linux gar nicht erst installieren kann...
    Code:
    root@Ice:~# apt-get install flashplugin-nonfree
    Paketlisten werden gelesen... Fertig
    Abhängigkeitsbaum wird aufgebaut       
    Status-Informationen einlesen... Fertig
    flashplugin-nonfree ist schon die neueste Version.
    0 aktualisiert, 0 neu installiert, 0 zu entfernen und 0 nicht aktualisiert.
    OH NOEZ ITS ALREADY THERE

  5. #5
    Mitglied

    (Threadstarter)

    Avatar von Annika_Kremer
    Registriert seit
    Aug 2008
    Beiträge
    4.840
    NewsPresso
    166 (Virtuose)
    Danksagungen
    2

    Standard Re: Sicherheitslücke: Adobe kündigt Notfall-Update an

    Also das halte ich auch für ein Gerücht. Auf den meisten Linux-Systemen, mit denen ich zu tun hatte, war Flash installiert. Linux wird ja auch ausdrücklich als betroffenes OS erwähnt.

  6.  
     
     

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •